Details

    • Type: Bug
    • Status: Closed
    • Resolution: Completed
    • Affects Version/s: 5.2.3
    • Fix Version/s: 5.2.3
    • Component/s: Legacy
    • Labels:
      None

      Description

      Hi,

      I could see that jstl1.0.5 version is used in liferay5.0.1 and liferay5.2.3.
      In my webapp I have to use jstl1.1.0. Will that create any impact in liferay?

      With Regards,
      Jayasakthi

        Attachments

          Activity

            People

            Assignee:
            samuel.kong Samuel Kong
            Reporter:
            pkutteng Vasanth (Inactive)
            Participants of an Issue:
            Recent user:
            Esther Sanz
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Days since last comment:
              10 years, 33 weeks, 6 days ago

                Packages

                Version Package
                5.2.3